.container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px
}
.gdl-page-item {
	width: 960px;
	float: left
}
.column, .columns {
	float: left;
	display: inline;
	margin: 40px 10px 0 10px;
	position: relative
}
.row {
	margin-bottom: 20px
}
.column.alpha, .columns.alpha {
	margin-left: 0
}
.column.omega, .columns.omega {
	margin-right: 0
}
.container .one.column {
	width: 40px
}
.container .two.columns {
	width: 100px
}
.container .three.columns {
	width: 160px
}
.container .four.columns {
	width: 220px
}
.container .five.columns {
	width: 280px
}
.container .six.columns {
	width: 340px
}
.container .seven.columns {
	width: 400px
}
.container .eight.columns {
	width: 460px
}
.container .nine.columns {
	width: 520px
}
.container .ten.columns {
	width: 580px
}
.container .eleven.columns {
	width: 640px
}
.container .twelve.columns {
	width: 700px
}
.container .thirteen.columns {
	width: 760px
}
.container .fourteen.columns {
	width: 820px
}
.container .fifteen.columns {
	width: 880px
}
.container .sixteen.columns {
	width: 940px
}
.container .one-third.column {
	width: 300px
}
.container .two-thirds.column {
	width: 620px
}
.container .one.column.wrapper {
	width: 60px;
	margin-right: 0;
	margin-left: 0
}
.container .two.columns.wrapper {
	width: 120px;
	margin-right: 0;
	margin-left: 0
}
.container .three.columns.wrapper {
	width: 180px;
	margin-right: 0;
	margin-left: 0
}
.container .four.columns.wrapper {
	width: 240px;
	margin-right: 0;
	margin-left: 0
}
.container .five.columns.wrapper {
	width: 300px;
	margin-right: 0;
	margin-left: 0
}
.container .six.columns.wrapper {
	width: 360px;
	margin-right: 0;
	margin-left: 0
}
.container .seven.columns.wrapper {
	width: 420px;
	margin-right: 0;
	margin-left: 0
}
.container .eight.columns.wrapper {
	width: 480px;
	margin-right: 0;
	margin-left: 0
}
.container .nine.columns.wrapper {
	width: 540px;
	margin-right: 0;
	margin-left: 0
}
.container .ten.columns.wrapper {
	width: 600px;
	margin-right: 0;
	margin-left: 0
}
.container .eleven.columns.wrapper {
	width: 660px;
	margin-right: 0;
	margin-left: 0
}
.container .twelve.columns.wrapper {
	width: 720px;
	margin-right: 0;
	margin-left: 0
}
.container .thirteen.columns.wrapper {
	width: 780px;
	margin-right: 0;
	margin-left: 0
}
.container .fourteen.columns.wrapper {
	width: 840px;
	margin-right: 0;
	margin-left: 0
}
.container .fifteen.columns.wrapper {
	width: 900px;
	margin-right: 0;
	margin-left: 0
}
.container .sixteen.columns.wrapper {
	width: 960px;
	margin-right: 0;
	margin-left: 0
}
.container .one-third.column.wrapper {
	width: 320px;
	margin-right: 0;
	margin-left: 0
}
.container .two-thirds.column.wrapper {
	width: 640px;
	margin-right: 0;
	margin-left: 0
}
.sidebar-included .gdl-page-item {
	width: 660px
}
.container .sidebar-included .gdl-page-item .four.columns {
	width: 145px
}
.container .sidebar-included .gdl-page-item .eight.columns {
	width: 310px
}
.container .sidebar-included .gdl-page-item .twelve.columns {
	width: 475px
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 640px
}
.container .sidebar-included .gdl-page-item .one-third.column {
	width: 200px
}
.container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 420px
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {
	width: 165px
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
	width: 330px
}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {
	width: 495px
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
	width: 660px
}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 220px
}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 440px
}
.both-sidebar-included .gdl-page-item {
	width: 480px
}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column {
	width: 220px
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 240px
}
.container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 460px
}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 480px
}
@media only screen and (min-width:768px) and (max-width:959px) {
.container {
	width: 768px
}
.gdl-page-item {
	width: 768px;
	float: left
}
.container .one.column, .container .one.columns {
	width: 28px
}
.container .two.columns {
	width: 76px
}
.container .three.columns {
	width: 124px
}
.container .four.columns {
	width: 172px
}
.container .five.columns {
	width: 220px
}
.container .six.columns {
	width: 268px
}
.container .seven.columns {
	width: 316px
}
.container .eight.columns {
	width: 364px
}
.container .nine.columns {
	width: 412px
}
.container .ten.columns {
	width: 460px
}
.container .eleven.columns {
	width: 508px
}
.container .twelve.columns {
	width: 556px
}
.container .thirteen.columns {
	width: 604px
}
.container .fourteen.columns {
	width: 652px
}
.container .fifteen.columns {
	width: 700px
}
.container .sixteen.columns {
	width: 748px
}
.container .one-third.column {
	width: 236px
}
.container .two-thirds.column {
	width: 492px
}
.container .four.columns.wrapper {
	width: 192px;
	margin-right: 0;
	margin-left: 0
}
.container .eight.columns.wrapper {
	width: 384px;
	margin-right: 0;
	margin-left: 0
}
.container .twelve.columns.wrapper {
	width: 576px;
	margin-right: 0;
	margin-left: 0
}
.container .sixteen.columns.wrapper {
	width: 768px;
	margin-right: 0;
	margin-left: 0
}
.container .one-third.column.wrapper {
	width: 256px;
	margin-right: 0;
	margin-left: 0
}
.container .two-thirds.column.wrapper {
	width: 512px;
	margin-right: 0;
	margin-left: 0
}
.sidebar-included .gdl-page-item {
	width: 528px
}
.container .sidebar-included .gdl-page-item .four.columns {
	width: 112px
}
.container .sidebar-included .gdl-page-item .eight.columns {
	width: 244px
}
.container .sidebar-included .gdl-page-item .twelve.columns {
	width: 376px
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 508px
}
.container .sidebar-included .gdl-page-item .one-third.column {
	width: 156px
}
.container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 332px
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {
	width: 132px
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
	width: 264px
}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {
	width: 396px
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
	width: 528px
}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 176px
}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 352px
}
.both-sidebar-included .gdl-page-item {
	width: 384px
}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column {
	width: 172px
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 192px
}
.container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 364px
}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 384px
}
}
@media only screen and (max-width:767px) {
.container {
	width: 300px
}
.gdl-page-item {
	width: 300px;
	float: left
}
.container .columns, .container .column {
	margin: 40px 10px 0 10px
}
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
	width: 280px
}
.container .four.columns.wrapper, .container .eight.columns.wrapper, .container .twelve.columns.wrapper, .container .sixteen.columns.wrapper, .container .one-third.column.wrapper, .container .two-thirds.column.wrapper {
	width: 300px;
	margin-right: 0;
	margin-left: 0
}
.sidebar-included .gdl-page-item {
	width: 300px
}
.container .sidebar-included .gdl-page-item .four.columns, .container .sidebar-included .gdl-page-item .eight.columns, .container .sidebar-included .gdl-page-item .twelve.columns, .container .sidebar-included .gdl-page-item .sixteen.columns, .container .sidebar-included .gdl-page-item .one-third.column, .container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 280px
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper, .container .sidebar-included .gdl-page-item .eight.columns.wrapper, .container .sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .sidebar-included .gdl-page-item .one-third.column.wrapper, .container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 300px
}
.both-sidebar-included .gdl-page-item {
	width: 300px
}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column, .container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 280px
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper, .container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 300px
}
}
@media only screen and (min-width:480px) and (max-width:767px) {
.container {
	width: 420px
}
.gdl-page-item {
	width: 420px;
	float: left
}
.container .columns, .container .column {
	margin: 40px 10px 0 10px
}
.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
	width: 400px
}
.container .four.columns.wrapper, .container .eight.columns.wrapper, .container .twelve.columns.wrapper, .container .sixteen.columns.wrapper, .container .one-third.column.wrapper, .container .two-thirds.column.wrapper {
	width: 420px;
	margin-right: 0;
	margin-left: 0
}
.sidebar-included .gdl-page-item {
	width: 420px
}
.container .sidebar-included .gdl-page-item .four.columns, .container .sidebar-included .gdl-page-item .eight.columns, .container .sidebar-included .gdl-page-item .twelve.columns, .container .sidebar-included .gdl-page-item .sixteen.columns, .container .sidebar-included .gdl-page-item .one-third.column, .container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 400px
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper, .container .sidebar-included .gdl-page-item .eight.columns.wrapper, .container .sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .sidebar-included .gdl-page-item .one-third.column.wrapper, .container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 420px
}
.both-sidebar-included .gdl-page-item {
	width: 420px
}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column, .container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 400px
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper, .container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 420px
}
}
.percent-column1-6 {
	width: 16.6667%;
	float: left
}
.percent-column1-5 {
	width: 20%;
	float: left
}
.percent-column1-4 {
	width: 25%;
	float: left
}
.percent-column1-3 {
	width: 33.3333%;
	float: left
}
.percent-column1-2 {
	width: 50%;
	float: left
}
.percent-column1-1 {
	width: 100%;
	float: left
}
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.row:after, .clearfix:after {
	clear: both
}
.row, .clearfix {
	zoom: 1
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
